msgid ""
msgstr ""
"Project-Id-Version: Multipurpose Corporate\n"
"Last-Translator: \n"
"Language-Team: logicalThemes <support@logicalthemes.com>\n"
"Language: English\n"
"MIME-Version: 0.1\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Poedit 1.5.7\n"
"X-Poedit-KeywordsList: _;gettext;gettext_noop;__;_e\n"
"X-Poedit-Basepath: .\n"
"X-Poedit-SourceCharset: UTF-8\n"

#: 404.php:11
msgid "Not Found"
msgstr ""

#: 404.php:12
msgid "Looks like you have taken a wrong turn"
msgstr ""

#: 404.php:13
msgid "Dont worry &hellip it happens to the best of us."
msgstr ""

#: 404.php:15
msgid 'Return to Home Page'
msgstr ""

#: comments.php:17
msgid One thought on &ldquo;%s&rdquo;
msgstr ""

#: comments.php:27
msgid 'comments title'
msgstr ""

#: comments.php:59
msgid 'Comments are closed.'
msgstr ""

#: header.php:22
msgid 'Skip to content'
msgstr ""

#: template-parts/header/top-bar.php:32
msgid 'Facebook'
msgstr ""

#: template-parts/header/top-bar.php:35
msgid 'Twitter'
msgstr ""

#: template-parts/header/top-bar.php:38
msgid 'Instagram'
msgstr ""

#: template-parts/header/top-bar.php:41
msgid 'Youtube'
msgstr ""

#: template-parts/header/top-bar.php:44
msgid 'Pinterest'
msgstr ""

#: template-parts/navigation/site-nav.php:10
msgid 'Open Menu'
msgstr ""

#: template-parts/navigation/site-nav.php:13
msgid 'Top Menu'
msgstr ""

#: template-parts/navigation/site-nav.php:23
msgid 'Close Menu'
msgstr ""

#: page.php:20
#: template-parts/post/single-post.php:44
msgid 'Pages:'
msgstr ""

#: searchform.php:9
msgid 'Search for:'
msgstr ""

#: searchform.php:10
#: searchform.php:12
msgid 'Search'
msgstr ""

#: searchform.php:10
msgid 'placeholder'
msgstr ""

#: searchform.php:12
msgid 'submit button'
msgstr ""

#: sidebar.php:10
msgid "Archives"
msgstr ""

#: sidebar.php:16
msgid "Meta"
msgstr ""

#: archive.php:35
#: archive.php:64
#: archive.php:94
#: archive.php:124
#: archive.php:154
#: archive.php:181
#: archive.php:208
#: index.php:33
#: index.php:59
#: index.php:86
#: index.php:113
#: index.php:140
#: index.php:165
#: index.php:190
#: search.php:39
#: search.php:71
#: search.php:104
#: search.php:137
#: search.php:170
#: search.php:200
#: search.php:230
msgid "Previous page"
msgstr ""

#: archive.php:36
#: archive.php:65
#: archive.php:95
#: archive.php:125
#: archive.php:155
#: archive.php:182
#: archive.php:209
#: index.php:34
#: index.php:60
#: index.php:87
#: index.php:114
#: index.php:141
#: index.php:166
#: index.php:191
#: search.php:40
#: search.php:72
#: search.php:105
#: search.php:138
#: search.php:171
#: search.php:201
#: search.php:231
msgid "Next page"
msgstr ""

#: archive.php:37
#: archive.php:66
#: archive.php:96
#: archive.php:126
#: archive.php:156
#: archive.php:183
#: archive.php:210
#: index.php:35
#: index.php:61
#: index.php:88
#: index.php:115
#: index.php:142
#: index.php:167
#: index.php:192
#: search.php:41
#: search.php:73
#: search.php:106
#: search.php:139
#: search.php:172
#: search.php:202
#: search.php:232
#: template-parts/post/single-post.php:48
msgid "page"
msgstr ""

#: search.php:20
#: search.php:52
#: search.php:85
#: search.php:118
#: search.php:151
#: search.php:181
#: search.php:211
msgid 'Search Results for: %s'
msgstr ""

#: search.php:30
#: search.php:62
#: search.php:95
#: search.php:128
#: search.php:161
#: search.php:191
#: search.php:221
msgid 'Sorry, but nothing matched your search terms. Please try again with some different keywords.'
msgstr ""

#: search.php:22
#: search.php:54
#: search.php:87
#: search.php:120
#: search.php:153
#: search.php:183
#: search.php:213
msgid 'Nothing Found'
msgstr ""

#: template-parts/post/single-post.php:19
#: template-parts/post/content-audio.php:43
#: template-parts/post/content-gallery.php:33
#: template-parts/post/content-image.php:26
#: template-parts/post/content-video.php:44
#: template-parts/post/content.php:26
#: template-parts/grid-layout.php:27
msgid '0 Comments'
msgstr ""

#: template-parts/post/single-post.php:55
msgid 'Parent post link'
msgstr ""

#: page-template/home-custom.php:55
#: template-parts/post/single-post.php:60
msgid "Next"
msgstr ""

#: template-parts/post/single-post.php:61
msgid "Next post:"
msgstr ""

#: page-template/home-custom.php:53
#: template-parts/post/single-post.php:62
msgid "Previous"
msgstr ""

#: template-parts/post/single-post.php:63
msgid "Previous post:"
msgstr ""

#: template-parts/post/single-post.php:72
msgid 'Edit'
msgstr ""

#: page-template/home-custom.php:40
#: page-template/home-custom.php:90
msgid "READ MORE"
msgstr ""

#: template-parts/post/content-audio.php:48
#: template-parts/post/content-gallery.php:37
#: template-parts/post/content-image.php:32
#: template-parts/post/content-video.php:49
#: template-parts/post/content.php:32
#: template-parts/grid-layout.php:33
msgid "READ MORE..."
msgstr ""

#: template-parts/footer/site-info.php:9
msgid 'By LogicalThemes'
msgstr ""

#: function.php:27
msgid 'Primary Menu'
msgstr ""

#: function.php:62
msgid 'Warm Greetings to you!!'
msgstr ""

#: function.php:63
msgid 'Our sincere thanks for choosing our multipurpose corporate theme. We assure you a high performing theme for your corporate business. Please proceed towards welcome section to start an amazing journey with us..'
msgstr ""

#: function.php:64
msgid 'Welcome...'
msgstr ""

#: function.php:77
msgid 'Corporate WordPress Theme'
msgstr ""

#: function.php:118
msgid 'Blog Sidebar'
msgstr ""

#: function.php:119
msgid 'Appears on blog page sidebar'
msgstr ""

#: function.php:128
msgid 'Posts and Pages Sidebar'
msgstr ""

#: function.php:129
#: function.php:139
msgid 'Appears on posts and pages'
msgstr ""

#: function.php:138
msgid 'Sidebar 3'
msgstr ""

#: function.php:148
msgid 'Footer 1'
msgstr ""

#: function.php:149
#: function.php:159
#: function.php:169
#: function.php:179
msgid 'Appears in footer'
msgstr ""

#: function.php:158
msgid 'Footer 2'
msgstr ""

#: function.php:168
msgid 'Footer 3'
msgstr ""

#: function.php:178
msgid 'Footer 4'
msgstr ""

#: customizer.php:19
msgid "LT Settings"
msgstr ""

#: customizer.php:20
msgid "Description of what this panel does."
msgstr ""

#: customizer.php:24
msgid "General Settings"
msgstr ""

#: customizer.php:36
msgid "Select Width Layout"
msgstr ""

#: customizer.php:39
msgid "Full Width"
msgstr ""

#: customizer.php:40
msgid "Contained Width"
msgstr ""

#: customizer.php:41
msgid "Boxed Width"
msgstr ""

#: customizer.php:52
msgid "Choose sidebar between different options"
msgstr ""

#: customizer.php:53
msgid "Post Sidebar Layout"
msgstr ""

#: customizer.php:56
msgid "One Column "
msgstr ""

#: customizer.php:57
msgid "Three Columns"
msgstr ""

#: customizer.php:58
msgid "Four Columns"
msgstr ""

#: customizer.php:59
msgid "Right Sidebar"
msgstr ""

#: customizer.php:60
msgid "Left Sidebar"
msgstr ""

#: customizer.php:61
msgid "Grid Layout"
msgstr ""

#: customizer.php:67 customizer.php:92
msgid "Topbar"
msgstr ""

#: customizer.php:68
msgid "Add Topbar Content here"
msgstr ""

#: customizer.php:79
msgid "Click on the checkbox to enable sticky header."
msgstr ""

#: customizer.php:80
msgid "Sticky Header"
msgstr ""

#: customizer.php:91
msgid "Click on the checkbox to enable Topbar."
msgstr ""

#: customizer.php:101
msgid "Add Timmings"
msgstr ""

#: customizer.php:112
msgid "Add Phone Number"
msgstr ""

#: customizer.php:123
msgid "Add Email"
msgstr ""

#: customizer.php:134
msgid "Button text"
msgstr ""

#: customizer.php:144
msgid "Add Button Link"
msgstr ""

#: customizer.php:152
msgid "Social Media"
msgstr ""

#: customizer.php:153
msgid "Add Social Media Url here"
msgstr ""

#: customizer.php:163
msgid "Add Facebook link"
msgstr ""

#: customizer.php:174
msgid "Add Twitter link"
msgstr ""

#: customizer.php:185
msgid "Add Instagram link"
msgstr ""

#: customizer.php:196
msgid "Add Youtube link"
msgstr ""

#: customizer.php:207
msgid "Add Pinterest link"
msgstr ""

#: customizer.php:218
msgid "Add LinkedIn link"
msgstr ""

#: customizer.php:230
msgid "Social Icons Font Size"
msgstr ""

#: customizer.php:242
msgid "Slider Settings"
msgstr ""

#: customizer.php:253
msgid "Click on the checkbox to enable slider."
msgstr ""

#: customizer.php:254
msgid "Show / Hide slider"
msgstr ""

#: customizer.php:265
msgid "Select Slide Image Page"
msgstr ""

#: customizer.php:273
msgid "Our Services"
msgstr ""

#: customizer.php:274
msgid "Select services pages."
msgstr ""

#: customizer.php:284
msgid "Select Service Page"
msgstr ""

#: customizer.php:292
msgid "About us"
msgstr ""

#: customizer.php:293
msgid "Select the about us page."
msgstr ""

#: customizer.php:302
msgid "Select About Page"
msgstr ""

#: customizer.php:309
msgid "Footer Text"
msgstr ""

#: customizer.php:310
msgid "Add some text for footer like copyright etc."
msgstr ""

#: customizer.php:320
msgid "Footer Background Color"
msgstr ""

#: customizer.php:329
msgid "Copyright Text"
msgstr ""

#: customizer.php:341
msgid "Copyright Text Alignment"
msgstr ""

#: customizer.php:344
msgid "Left"
msgstr ""

#: customizer.php:345
msgid "Right"
msgstr ""

#: customizer.php:346
msgid "Center"
msgstr ""

#: customizer.php:356
msgid "Copyright Background Color"
msgstr ""

#: customizer.php:362
msgid "Woocommerce Shop Page"
msgstr ""

#: customizer.php:372
msgid "Product Per Columns"
msgstr ""

#: customizer.php:373
msgid "How many products should be shown per Column?"
msgstr ""

#: customizer.php:389
msgid "Product Per Page"
msgstr ""

#: customizer.php:390
msgid "How many products should be shown per page?"
msgstr ""

#: customizer.php:401
msgid "Site Title Font Size"
msgstr ""

#: customizer.php:418
msgid "Site Tagline Font Size"
msgstr ""

#: customizer.php:436
msgid "Display Site Title and Tagline in Header"
msgstr ""

#: customizer.php:518
msgid "Corporate Pro"
msgstr ""

#: customizer.php:519
msgid "Go Pro"
msgstr ""